Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025342
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-12-17 10:182014-01-22 17:28
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PriorityurgentResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisionf892e8237ff4
ProjectionnoneETAnoneTarget VersionRMP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP29SCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025342: Impossible to do a cash up

DescriptionImpossible to do a cash up

If you are using computed columns in c_orderline it is impossible to do a cash up

Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062740)
hgbot (developer)
2013-12-17 10:26

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f892e8237ff435b19a7b24520c9b78736e50a197
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Dec 17 10:26:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]

Fixes issue 25342: Impossible to do a cash up

---
M src/org/openbravo/retail/posterminal/OrderGroupingProcessor.java
---
(0062780)
guilleaer (developer)
2013-12-18 13:44

Verified
(0062805)
hgbot (developer)
2013-12-19 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: f892e8237ff435b19a7b24520c9b78736e50a197
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Dec 17 10:26:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]

Fixes issue 25342: Impossible to do a cash up

---
M src/org/openbravo/retail/posterminal/OrderGroupingProcessor.java
---
(0062940)
hgbot (developer)
2013-12-19 19:56

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: f892e8237ff435b19a7b24520c9b78736e50a197
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Dec 17 10:26:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]

Fixes issue 25342: Impossible to do a cash up

---
M src/org/openbravo/retail/posterminal/OrderGroupingProcessor.java
---
(0062982)
guilleaer (developer)
2013-12-20 13:15

reclosed
(0063178)
hgbot (developer)
2014-01-02 12:49

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: f892e8237ff435b19a7b24520c9b78736e50a197
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Dec 17 10:26:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]

Fixes issue 25342: Impossible to do a cash up

---
M src/org/openbravo/retail/posterminal/OrderGroupingProcessor.java
---
(0063239)
hgbot (developer)
2014-01-07 15:38

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: f892e8237ff435b19a7b24520c9b78736e50a197
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Dec 17 10:26:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]

Fixes issue 25342: Impossible to do a cash up

---
M src/org/openbravo/retail/posterminal/OrderGroupingProcessor.java
---
(0063608)
guilleaer (developer)
2014-01-22 17:28

reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-17 10:18 jecharri New Issue
2013-12-17 10:18 jecharri Assigned To => jecharri
2013-12-17 10:18 jecharri Resolution time => 1387926000
2013-12-17 10:18 jecharri Triggers an Emergency Pack => No
2013-12-17 10:26 hgbot Checkin
2013-12-17 10:26 hgbot Note Added: 0062740
2013-12-17 10:26 hgbot Status new => resolved
2013-12-17 10:26 hgbot Resolution open => fixed
2013-12-17 10:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]
2013-12-18 13:44 guilleaer Review Assigned To => guilleaer
2013-12-18 13:44 guilleaer Note Added: 0062780
2013-12-18 13:44 guilleaer Status resolved => closed
2013-12-18 13:44 guilleaer Fixed in Version => RMP30
2013-12-19 11:19 hgbot Checkin
2013-12-19 11:19 hgbot Note Added: 0062805
2013-12-19 11:19 hgbot Status closed => resolved
2013-12-19 11:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]
2013-12-19 19:56 hgbot Checkin
2013-12-19 19:56 hgbot Note Added: 0062940
2013-12-19 19:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]
2013-12-20 13:15 guilleaer Note Added: 0062982
2013-12-20 13:15 guilleaer Status resolved => closed
2014-01-02 12:49 hgbot Checkin
2014-01-02 12:49 hgbot Note Added: 0063178
2014-01-02 12:49 hgbot Status closed => resolved
2014-01-02 12:49 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]
2014-01-07 15:38 hgbot Checkin
2014-01-07 15:38 hgbot Note Added: 0063239
2014-01-07 15:38 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/f892e8237ff435b19a7b24520c9b78736e50a197 [^]
2014-01-22 17:28 guilleaer Note Added: 0063608
2014-01-22 17:28 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker